﻿@feature_tag
Feature: BDD survey test
	

@beadando
Scenario: Fill out a survey for subject
Given I open the survey
When I answer to questions on the first page
And I proceed to the next page
When I answer to questions on the second page
And I send my answers in
Then The result should contain Thank you! 


